{
  "pages": [
    "pages/index/index",
    "pages/login/index",
    "pages/myCenter/myCenter",
    "pages/myCenter/personalData/personalData",
    "pages/myCenter/updatePassword/updatePassword",
    "pages/webview/webview",
    "pages/history/history",
    "pages/applicationCenter/applicationCenter",
    "pages/message/message"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "智慧创新",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#1296db",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabbar/index.png",
        "selectedIconPath": "static/tabbar/indexEd.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/applicationCenter/applicationCenter",
        "iconPath": "static/tabbar/index.png",
        "selectedIconPath": "static/tabbar/indexEd.png",
        "text": "应用中心"
      },
      {
        "pagePath": "pages/history/history",
        "iconPath": "static/tabbar/history.png",
        "selectedIconPath": "static/tabbar/historyEd.png",
        "text": "信息中心"
      },
      {
        "pagePath": "pages/myCenter/myCenter",
        "iconPath": "static/tabbar/myCenter.png",
        "selectedIconPath": "static/tabbar/myCenterEd.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}